Bug 153829 - HWCERT: Hewlett Packard rx4640 Server <! IssueTracker 29298 >
HWCERT: Hewlett Packard rx4640 Server <! IssueTracker 29298 >
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:31 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-04-16 10:28:49-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: LSI Logic 53c1010 (U160) 2-port SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:54:02-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:54:12-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: HP SmartArray (U320) 6402 2-port RAID
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-03-16 16:54:49-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:55:01-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: 1 GB - 64GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-16 16:55:17-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: LSI Logic 53c1000 (U160) 1-port SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:55:28-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: Intel Itanium (1.3GHz, 1.4GHz, or 1.5GHz)
Qty: 1-4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-16 16:53:20-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:54:20-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5356
Detail Notes: Radeon VE 7000/ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-16 16:53:40-05

Detail 10:
Ease of Install: 4
Status: Certified
User Name: robinson@redhat.com
Hardware Id: 5356
Detail Notes: Intel 82546GB NIC 

Note: At least Update 1 is required to run, At least Update 2 required to install
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-05 15:00:12-04

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: robinson@redhat.com
Hardware Id: 5356
Detail Notes: Qlogic 2312
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-21 22:15:31-04

Comment 1 David Lawrence 2005-04-05 19:58:37 EDT
Cleaning up duplicates, moving out of the way.

Note You need to log in before you can comment on or make changes to this bug.